=== debian/control ===
Source: ros-melodic-influxdb-store
Section: misc
Priority: optional
Maintainer: Shingo Kitagawa <shingogo.5511@gmail.com>
Build-Depends: debhelper (>= 9.0.0), python-setuptools, ros-melodic-catkin
Homepage: 
Standards-Version: 3.9.2

Package: ros-melodic-influxdb-store
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-influxdb, python-tz, ros-melodic-pr2-msgs, ros-melodic-sensor-msgs
Description: The influxdb_store package
